import 'package:doctor_app_flutter/utils/translations_delegate_base_utils.dart';
import 'package:doctor_app_flutter/widgets/shared/errors/error_message.dart';
import 'package:flutter/material.dart';

class NoData extends StatelessWidget {
  const NoData({
    Key? key,
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return SingleChildScrollView(
      child: Container(
        child: ErrorMessage(error: TranslationBase.of(context).noDataAvailable),
      ),
    );
    //   Expanded(
    //   child: SingleChildScrollView(
    //     child: Container(
    //         child: ErrorMessage(error: TranslationBase.of(context).noDataAvailable),
    //     ),
    //   ),
    // );
  }
}
